{% extends 'base.html' %}
{% block content %}

<h1> Voici un Index </h1>

<p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum praesentium cupiditate atque optio dolores at sint distinctio aspernatur. Alias laudantium, reiciendis exercitationem dolorum veniam corrupti quaerat dignissimos? Laboriosam, obcaecati voluptate!    
</p>

{% endblock content %}